Subject: Re: 2" tubes needed
From: "Michael B" <[email-masked]>
To: "Tom Natale" <[email-masked]>
Date: Fri, 20 Nov 2015 14:40:13 -0500

Hello Tom.
Just checking to see if you had a chance to get this processed for me. I am going for the day but will be back Monday. Have a good weekend. 
Thank you,
Michael B
LLPS

From: Tom Natale 
Sent: Thursday, November 19, 2015 4:21 PM
To: 'Michael B' ; 'Jodey Leser' 
Subject: RE: 2" tubes needed

Checking on boxes right now and will have an answer tomorrow

thanks

Tom

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, November 19, 2015 4:11 PM
To: Jodey Leser; Tom Natale
Subject: 2" tubes needed

Hello Jodey and Tom.

I would like to place another order for 2" tubes with caps (1 end w/2 staples) - 19" useable - (56/cs). I think we could take 15,008 (268 cases) or a few more/less depending on what fills a truck. Please let me know what you will be sending and confirm the earliest delivery time.  Let me know if you have any questions or concerns. Much appreciated!

Thank you,
Michael B
LLPS